CONFIG+= release shared rtti no_plugin_manifest cross_compile android-style-assets qpa
host_build {
    QT_ARCH = x86_64
    QT_TARGET_ARCH = arm
} else {
    QT_ARCH = arm
    QMAKE_DEFAULT_LIBDIRS = /lib /usr/lib
    QMAKE_DEFAULT_INCDIRS = /usr/include /usr/local/include
}
QT_CONFIG += minimal-config small-config medium-config large-config full-config release c++11 c++14 shared zlib png freetype harfbuzz accessibility opengl opengles2 egl ssl openssl-linked dbus audio-backend native-gestures qpa evdev inotify eventfd reduce_exports concurrent
#versioning 
QT_VERSION = 5.6.3
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 6
QT_PATCH_VERSION = 3

QT_EDITION = OpenSource
QT_GCC_MAJOR_VERSION = 4
QT_GCC_MINOR_VERSION = 9
QT_GCC_PATCH_VERSION = 4

